import request from '@/utils/request'

// 查询移库记录列表
export function listRecord(query) {
  return request({
    url: '/inventory/move/list',
    method: 'get',
    params: query
  })
}

// 撤销移库
export function delMove(id) {
  return request({
    url: '/inventory/move/rollback/' + id,
    method: 'post',
  })
}


